옛날 게시물을 모아놨습니다.
  • 전체보기


[re] 인터넷을 하다가..

 
버젼이 높아서 (ㅡㅡ;;)
6.0은 너무 오바를 많이 하죠

ㅡ_ㅡ;; 특별한 해결책은 없구요 익스플러로 5.5 등 6.0 이전 버전을 깔아 사용하세요




최현수 -™
2002-06-11 20:20:21
358 번 읽음
☞ 로그인 후 의견을 남기실 수 있습니다
 캐시선물





365ch.com 128bit Valid HTML 4.01 Transitional and Valid CSS!
태그